{% if groceryitem_list %}
    <ul>
    {% for groceryitem in groceryitem_list %}
        <li><a href = "{{groceryitem.id}}/">{{groceryitem.item_name}}</a></li>
    {% endfor%}    
    </ul>
{% else %}
    <p>No tasks have been created.</p>
{% endif %}